Bug 69347 - Mozilla treats tar.bz2 files like text
Summary: Mozilla treats tar.bz2 files like text
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-21 21:45 UTC by J. J. Ramsey
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-21 21:45:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description J. J. Ramsey 2002-07-21 21:45:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
If I click on a link to a .tar.bz2 file, Mozilla will try to display it as if it
were a web page. If I try to download it, Mozilla appends the extension ".txt"
to the name of the file to be downloaded.

Version-Release number of selected component (if applicable): 0.9.9-12.7.3


How reproducible:
Always

Comment 1 Christopher Blizzard 2002-07-22 16:01:33 UTC
Upgrade to the errata.


Note You need to log in before you can comment on or make changes to this bug.